Subject: Bill of Lading #23999390
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Feb 2017 14:54:59 -0500

Hello Heidi.
Attached are the pictures I have of the shipment in question. I do not have anything that shows exactly each measurement but we do only have 1 size pallet we use and it is 40" x 48". As I stated on the phone call, I did email Customer Support last week regarding this matter but never received a reply. I called in because I received an email stating that our credit card was charged; which at this point is not an authorized charge. Please have the card refunded until we have resolved this matter. This way I do not need to go through the hassle of charging back with the credit card company. Your prompt attention is greatly appreciated. Please advise me as things progress.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355